<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000427" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库供应结构</Title>
		<Keyword ContextSensitive="No"><Level1>DMS</Level1>
			<Level2>仓库供应结构</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>仓库供应结构</Level1>
			<Level2>DMS</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">在开始使用直接材料供应之前，您必须至少定义一个 <Link href="/baanerp/wh/glossary/glossary#000459" role="glossary">仓库供应结构</Link> 。</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>定义仓库供应结构</SectionTitle>
		<ProcedureList><ListIntro>要设置仓库供应结构，请执行下列步骤：</ListIntro>
			<ListItem>在 <GUIRef href="/baanerp/wh/inh/whinh6140m000" role="session">仓库供应结构 (whinh6140m000)</GUIRef> 进程中，输入一个新代码和相应的说明。</ListItem>
			<ListItem>在 <GUIRef href="" role="menu">特定</GUIRef> 菜单中单击 <GUIRef href="/baanerp/wh/inh/whinh6140m000#supply.relationships" role="command">供应关系</GUIRef> 。</ListItem>
			<ListItem>在 <GUIRef href="/baanerp/wh/inh/whinh6141m000" role="session">仓库供应结构关系 (whinh6141m000)</GUIRef> 进程中，按需要添加关系。</ListItem>
		</ProcedureList>
		<ExampleSection><SectionTitle>
                              示例
                           </SectionTitle>
			<Paragraph class="Default">要创建下列供应结构...</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD colspan="5" width="621" rowspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.wsst" role="manual">仓库供应结构</GUIRef> STRUCT1</TD>
					</TR>
				</THEAD>
				<TBODY><TR><TD width="130" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.swar" role="manual">供应仓库</GUIRef>
						</TD>
						<TD width="153" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.dwar" role="manual">目标仓库</GUIRef>
						</TD>
						<TD width="93" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.asrc" role="manual">允许从收货供应</GUIRef>
						</TD>
						<TD width="116" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.assr" role="manual">允许从 SFC 收货供应</GUIRef>
						</TD>
						<TD width="113" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.asin" role="manual">允许从库存供应</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">B、B1、B2、E</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">C、C1、C2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">B</TD>
						<TD width="153" rowspan="1" colspan="1">B1、B2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">已确认</TD>
						<TD width="153" rowspan="1" colspan="1">C1、C2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">E</TD>
						<TD width="153" rowspan="1" colspan="1">E1、E2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
			<Paragraph class="Default">...必须定义下列一对一的关系：</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD colspan="5" width="621" rowspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.wsst" role="manual">仓库供应结构</GUIRef> STRUCT1</TD>
					</TR>
				</THEAD>
				<TBODY><TR><TD width="130" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.swar" role="manual">供应仓库</GUIRef>
						</TD>
						<TD width="153" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.dwar" role="manual">目标仓库</GUIRef>
						</TD>
						<TD width="93" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.asrc" role="manual">允许从收货供应</GUIRef>
						</TD>
						<TD width="116" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.assr" role="manual">允许从 SFC 收货供应</GUIRef>
						</TD>
						<TD width="113" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.asin" role="manual">允许从库存供应</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">B</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">B1</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">B2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">E</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">已确认</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">C1</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1">C2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">B</TD>
						<TD width="153" rowspan="1" colspan="1">B1</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">B</TD>
						<TD width="153" rowspan="1" colspan="1">B2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">已确认</TD>
						<TD width="153" rowspan="1" colspan="1">C1</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">已确认</TD>
						<TD width="153" rowspan="1" colspan="1">C2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">E</TD>
						<TD width="153" rowspan="1" colspan="1">E1</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">E</TD>
						<TD width="153" rowspan="1" colspan="1">E2</TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
			<Paragraph class="Default">要定义单个仓库与其它所有仓库之间的关系，请将相反的仓库类型字段留空。在以下示例中，对于供应仓库 A 与其它所有目标仓库的关系，允许从库存供应：</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD colspan="5" width="621" rowspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.wsst" role="manual">仓库供应结构</GUIRef> STRUCT1</TD>
					</TR>
				</THEAD>
				<TBODY><TR><TD width="130" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.swar" role="manual">供应仓库</GUIRef>
						</TD>
						<TD width="153" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.dwar" role="manual">目标仓库</GUIRef>
						</TD>
						<TD width="93" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.asrc" role="manual">允许从收货供应</GUIRef>
						</TD>
						<TD width="116" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.assr" role="manual">允许从 SFC 收货供应</GUIRef>
						</TD>
						<TD width="113" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.asin" role="manual">允许从库存供应</GUIRef>
						</TD>
					</TR>
					<TR><TD width="130" rowspan="1" colspan="1">A</TD>
						<TD width="153" rowspan="1" colspan="1"> </TD>
						<TD width="93" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="116" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#no" role="option">否</GUIRef>
						</TD>
						<TD width="113" valign="middle" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/yesno#yes" role="option">是</GUIRef>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</ExampleSection>
		<Important><SectionTitle>
                              重要事项！
                           </SectionTitle>
			<Paragraph class="Default">定义了一个供应结构后，必须在 <GUIRef href="/baanerp/wh/wmd/whwmd1540m000" role="session">用户配置文件 (whwmd1540m000)</GUIRef> 进程的 <GUIRef href="/baanerp/wh/wmd/whwmd1140s000#tcgen.misc" role="groupbox">杂项</GUIRef> 标签的相应字段中指定该结构，否则不能使用 DMS。</Paragraph>
		</Important>
	</GeneralSection>
	<GeneralSection><SectionTitle>使用仓库供应结构</SectionTitle>
		<Paragraph class="Default">执行 DMS 计划时会考虑仓库供应结构关系。</Paragraph>
		<Paragraph class="Default">如果对特定的仓库-物料组合启动 DMS 计划， ERP LN 将检查哪些供应关系适用于当前过程。对于每个适用的供应关系，可查询仓库供应结构，以检查应考虑哪些目标仓库的需求。</Paragraph>
		<Paragraph class="Default">对于上例，这表示在确认仓库 A 中车间管理订单的收货后，将处理仓库 B、B1、B2 和 E 的需求。</Paragraph>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">只处理同一仓库供应群中已启用“DMS 供应”的仓库的需求。这包括直接针对供应仓库的需求。</Paragraph>
		</Note>
		<ProcedureList><ListIntro>为确定是否可以供应目标仓库， ERP LN 将执行下列步骤：</ListIntro>
			<ListItem>如果在 <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">库存处理参数 (whinh0100m000)</GUIRef> 进程中清除了 <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.uwss" role="manual">使用仓库供应结构</GUIRef> 复选框，则供应关系不存在任何限制，并且允许所有供应关系。 ERP LN 不会执行其它检查。</ListItem>
			<ListItem>如果选中了 <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.uwss" role="manual">使用仓库供应结构</GUIRef> 复选框，则系统将检索当前用户的用户配置文件。如果不存在任何用户配置文件，或者对用户而言，供应结构为空，则该用户无权运行 DMS，因此无法供应目标仓库。</ListItem>
			<ListItem>如果用户有权对某个供应结构运行 DMS，则在仓库供应结构关系中搜索供应仓库与目标仓库之间的关系。如果这种关系适用（当前日期介于 <GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.efdt" role="manual">生效日期</GUIRef> 与 <GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.exdt" role="manual">过期日期</GUIRef> 之间），则使用该关系确定是否可以供应目标仓库。</ListItem>
			<ListItem>如果供应结构中不存在供应仓库与目标仓库之间的关系，或者该关系不再适用，则搜索该供应仓库与一个空目标仓库之间的关系。如果此关系类型适用（当前日期介于 <GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.efdt" role="manual">生效日期</GUIRef> 与 <GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.exdt" role="manual">过期日期</GUIRef> 之间），则使用该关系确定是否可以供应目标仓库。</ListItem>
			<ListItem>如果供应结构中不存在供应仓库与空目标仓库之间的关系，或者该关系不再适用，则搜索一个空供应仓库与一个空目标仓库之间的关系。如果此关系类型适用（当前日期介于 <GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.efdt" role="manual">生效日期</GUIRef> 与 <GUIRef href="/baanerp/wh/inh/whinh6141m000#whinh641.exdt" role="manual">过期日期</GUIRef> 之间），则使用该关系确定是否可以供应目标仓库。</ListItem>
			<ListItem>如果未找到（有效的）关系，则无法供应目标仓库。</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000423" role="manual">直接材料供应 (DMS)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000434" role="manual">供应库位和需求库位</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
